.gallery-items {
	font-size: 0;
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.gallery-item {
	display: inline-block;
	vertical-align: top;
	-webkit-transition: height 500ms ease;
	-o-transition: height 500ms ease;
	transition: height 500ms ease;
	width: 100%;
	/*margin-bottom: 10px;*/
}

.gallery-item.active {
	margin-bottom: 14px;
}
.gallery-item:before, .gallery-item:after{
	content: "";
	display: table;
}
.gallery-item:after {
	clear: both;
}

.gallery-expander {
	position: absolute;
	left: 0;
	right: 0;
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 500ms ease;
	-o-transition: max-height 500ms ease;
	transition: max-height 500ms ease;
	margin-top: 7px;
}

.gallery-expander-contents {
	padding-top: 15px;
	padding-bottom: 15px;
}
.gallery-contents {
	position: relative;
	margin-bottom: 0;
}
.active .gallery-contents {
	/*margin-bottom: 7px;*/
}

/*.gallery-contents:after {
  display: block;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -30px;
  width: 0;
  height: 0;
  content: '';
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  -webkit-transition: border-bottom-width 500ms ease;
  -o-transition: border-bottom-width 500ms ease;
  transition: border-bottom-width 500ms ease;
}*/

.gallery-item.active .gallery-contents:after {
	border-bottom-width: 30px;
}

body {
	font-family: 'Nanum Barun Gothic';
	font-weight: 200;
	color: #555;
}

.gallery-item {
	text-align: left;
	font-size: 25px;
	/*margin: 0 10px;
	padding: 10px 0;*/
}

.gallery-item .thumbnail {
	position: relative;
	/*width: 300px;
  height: 300px;*/
	/*width: 100%;
	padding-top: 90.9090%;*/
	width: 270px;
	height: auto;
	overflow: hidden;
	cursor: pointer;
	border: none;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 7px;
}

.gallery-item .thumbnail > img {
/*	position: absolute;
	top: 50%;
  margin-top: -300px;
  max-width: 300px;
	top: 0;*/
}

.gallery-item .title {
	text-align: center;
	margin-top: 20px;
	padding-bottom: 20px;
}

.gallery-contents:after {
	border-bottom-color: #e5e5e5;
}

.gallery-expander {
	background: #e5e5e5;
}

.gallery-expander-contents {
	margin: 0 auto;
	/*width: 1000px;*/
	padding: 25px 0 20px;
}

@media (min-width: 640px) and (max-width: 999px) {
	.gallery-expander-contents {
		/*width: 640px;*/
	}
}

@media (max-width: 639px) {
	.gallery-expander-contents {
		width: 100%;
	}
}

.gallery-expander-contents:after {
	clear: both;
	display: table;
	content: '';
}

.gallery-expander-contents > div.col {
	/*float: left;
	width: 480px;*/
	padding: 25px 22px 0;
}

@media (min-width: 640px) and (max-width: 999px) {
	/*.gallery-expander-contents > div.col {
		width: 310px;
	}*/
}

@media (max-width: 639px) {
	.gallery-expander-contents > div.col {
		float: none;
		width: auto;
	}
}

.gallery-expander-contents > div.col + div.col {
	/*margin-left: 40px;*/
}

@media (min-width: 640px) and (max-width: 999px) {
	/*.gallery-expander-contents > div.col + div.col {
		margin-left: 20px;
	}*/
}

@media (max-width: 639px) {
	.gallery-expander-contents > div.col + div.col {
		margin-left: 0px;
	}
}

.gallery-expander-contents div.close {
	position: absolute;
	top: 20px;
	right: 20px;
	opacity: 1;
}

.gallery-expander-contents div.title {
	font-size: 25px;
	font-weight: 300;
	color: #3f434a;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 12px;
}
.gallery-expander-contents div.title:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -24px;
	width: 47px;
	height: 1px;
	content: "";
	background-color: #3f434a;
}

.gallery-expander-contents div.contents {
	margin-top: 10px;
	border-top: 1px solid #BCB098;
	border-bottom: 1px solid #BCB098;
	padding: 10px 0;
	font-size: 14px;
	line-height: 24px;
	color: #797262;
}

.gallery-expander-contents div.image > img {
	width: 100%;
	display: block;
}

/* New CSS */

.gallery-item.blank { display: none; }

@media (min-width: 640px) {
	
	.gallery-item { width: 50%; }
	
}
@media (min-width: 768px) {
	
	.gallery-item { width: 33.33%; }
	.gallery-item .thumbnail { width: 100%; }
	.gallery-expander-contents { padding-top: 45px; padding-bottom: 45px; }
	
	.gallery-item.blank { display: inline-block; }
	.gallery-item.blank .thumbnail { cursor: default; }
	.gallery-item.blank img { background-color: #e5e5e5; }
	
}
@media (min-width: 992px) {
	
	.gallery-expander-contents { width: 970px;  padding-bottom: 70px; }
	
}
@media (min-width: 1200px) {

	.gallery-item { width: 25%; }
	.gallery-expander-contents { width: 1170px; padding-bottom: 100px; }
	
	.gallery-item.blank { display: none; }
	
}